<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Лицензия на использование портала&nbsp;GISAUTO&nbsp;(ГисАвто)</h2>
      <ol>
        <li>Общие положения
          <ol>
            <li>
              ООО «ГисАвто» (далее — «ГисАвто») предлагает пользователю сети Интернет (далее –
              Пользователь) - использовать поисковый механизм ГисАвто для поиска запасных частей для
              автомобилей. Сервис доступен по адресу:&nbsp;<flink
                href="/"
                target="_blank"
                class="link">http://gisauto.ru</flink>&nbsp;(далее – «Сервис»).
            </li>
            <li>
              Настоящая Лицензия представляют собой дополнение к Пользовательскому соглашению сервисов
              ГисАвто относительно порядка использования Сервиса. Во всем, что не предусмотрено
              настоящей Лицензией, отношения между ГисАвто и Пользователем в связи с использованием Сервиса
              регулируются&nbsp;<flink
                href="/about-us/offer"
                class="link">Условиями публичной оферты</flink>
              &nbsp;сервисов ГисАвто, а также&nbsp;<flink
                href="/about-us/agreement"
                class="link">Соглашением на
              обработку персональных данных</flink>.
            </li>
            <li>
              Начиная использовать Сервис/его отдельные функции, Пользователь считается принявшим
              настоящую Лицензию, а также условия всех указанных выше документов, в полном объеме, без
              всяких оговорок и исключений. В случае несогласия Пользователя с какими-либо из
              положений указанных документов, Пользователь не вправе использовать Сервис.
            </li>
            <li>
              Настоящая Лицензия может быть изменена ГисАвто без какого-либо специального уведомления,
              новая редакция Лицензии вступает в силу с момента ее размещения в сети Интернет по
              указанному в настоящем абзаце адресу, если иное не предусмотрено новой редакцией
              Лицензии.
              Действующая редакция Лицензии всегда находится на странице по адресу:&nbsp;<flink
                href="/about-us/license"
                target="_blank"
                class="link">http://gisauto.ru/about-us/license</flink>.
            </li>
            <li>
              В случае, если ГисАвто были внесены какие-либо изменения в настоящую Лицензию, в порядке,
              предусмотренном п. 1.4. настоящей Лицензии, с которыми Пользователь не согласен, он
              обязан прекратить использование Сервиса.
            </li>
            <li>Все существующие на данный момент функции Сервиса, а также любое развитие их и/или
            добавление новых является предметом настоящей Лицензии.
            </li>
          </ol>
        </li>
        <li>Использования Сервиса. Отдельные функции Сервиса
          <ol>
            <li>
              Сервис предоставляется Пользователю на безвозмездной основе и предназначен исключительно
              для личного некоммерческого использования за исключением случаев, предусмотренных
              настоящей Лицензией, документами, предусмотренными п. 1.2. настоящей Лицензии, либо
              Условиями использования отдельных сервисов ГисАвто. Для использования Сервиса иными
              способами и для других целей Пользователю необходимо предварительно получить письменное
              согласие от ГисАвто на такое использование. Дополнительная информация может быть
              предоставлена Пользователю в случае обращения по адресу:
              <flink
                class="link"
                target="_blank"
                href="mailto:office@gisauto.ru">office@gisauto.ru</flink>.
            </li>
            <li>
              ГисАвто оставляет за собой право на свое усмотрение ограничить доступ Пользователя к
              Сервису (или к определенным функциям Сервиса, если это возможно технологически) с
              использованием его учетной записи или полностью заблокировать учетную запись
              Пользователя при неоднократном нарушении настоящей Лицензии (в случае если Пользователь
              осуществляет доступ к Сервису под учетной записью), либо применить к Пользователю иные
              меры с целью соблюдения требований законодательства или прав и законных интересов
              третьих лиц.
            </li>
          </ol>
        </li>
        <li>
          Конфиденциальность и приватность информации
          <p>Взаимоотношения Пользователя и ГисАвто в отношении всей информации, которую ГисАвто может
          получить о Пользователе во время использования им Сервиса,
          регламентируется&nbsp;<flink
            href="/about-us/agreement"
            class="link">Соглашением на обработку персональных данных</flink>.
          </p>
        </li>
      </ol>
      <p class="date">Дата редакции: 16 апреля 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/license';

export default {
  name: 'AboutUsLicense',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Лицензия на использование портала',
        },
      ],
    };
  },
};
</script>
